import 'package:fis_jsonrpc/rpc.dart';

class MuteLiveCourseHandler
    extends NotificationHandler<MuteLiveCourseNotification> {
  MuteLiveCourseHandler()
      : super(NotificationTypeEnum.MuteLiveCourseNotification);

  @override
  void execute(MuteLiveCourseNotification message) {
    super.execute(message);
  }
}
